Subject: [os2genau_digest] No. 395
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Mon, 15 Jul 2002 00:40:22 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 14 July 2002
 Number  395
**************************************************

Subjects for today
 
1  [os2genau] Further sound card "issues" : Ed Durrant <edurrantatbigpond dot net dot au>
2  Re: [os2genau] Further sound card "issues" : Ed Durrant <edurrantatbigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 14 Jul 2002 20:12:55 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  [os2genau] Further sound card "issues"

Having got a driver for the CT5880 based Creative Labs Sound Blaster
Vibra 128 card which I "thought" I had bought on Friday, after many
hours of unsuccessful trials I decided to see if the Creative Labs site
might shine some light on the problem. Reading the doco, all seemed to
be OK, however the model number shown on the Vibra 128 manual was not
the model number on my card. Well mine's a "cheepo" OEM variant, so
that's probably the reason, or so I thought. I eventually found a place
to search on the model number and guess what, the card I had been sold
as a Vibra 128 is actually a Creative Labs Sound blaster (Ensoniq) PCI
Audio card, not the Vibra !  Both use the CT5880 chip, but they are
different cards ! According to the documentation both cards should work
in a "legacy" mode and work with Sound Blaster 16 drivers - they don't,
at least not under OS/2 (the driver complains that it can't find the
card).

So I searched around and found two different OS/2 Ensoniq ES1371 driver
and tried them both, by using the (undocumented) /V switch I get a
message that reports the chipset found correctly but says that the
resource manager could not find SB/WSS.

Has anyone on the list actually got an Ensoniq version of a Sound
Blaster card to work under OS/2 ??  Also has anyone been able to get the
latest (Dolby 5.1)  Sound Blaster to work under OS/2 ??

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 14 Jul 2002 20:28:41 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] Further sound card "issues"

Well, having written, the story below, I decided to put the card back
into 
the PC (I'd tried it out in a Win98 box to prove it wasn't faulty).
Fastened up the case, turned it on and went for a coffee - guess what
..... when I came back I had audio working !!  I can only presume either
the card has to be initialised - which running it in the W98 box has
done, of it was simply badly seated in the machine in the first place
and having been re-installed, it's now OK.

Either way, it's working .... phew !

Cheers/2

Ed.

Ed Durrant wrote:
> 
> Having got a driver for the CT5880 based Creative Labs Sound Blaster
> Vibra 128 card which I "thought" I had bought on Friday, after many
> hours of unsuccessful trials I decided to see if the Creative Labs site
> might shine some light on the problem. Reading the doco, all seemed to
> be OK, however the model number shown on the Vibra 128 manual was not
> the model number on my card. Well mine's a "cheepo" OEM variant, so
> that's probably the reason, or so I thought. I eventually found a place
> to search on the model number and guess what, the card I had been sold
> as a Vibra 128 is actually a Creative Labs Sound blaster (Ensoniq) PCI
> Audio card, not the Vibra !  Both use the CT5880 chip, but they are
> different cards ! According to the documentation both cards should work
> in a "legacy" mode and work with Sound Blaster 16 drivers - they don't,
> at least not under OS/2 (the driver complains that it can't find the
> card).
> 
> So I searched around and found two different OS/2 Ensoniq ES1371 driver
> and tried them both, by using the (undocumented) /V switch I get a
> message that reports the chipset found correctly but says that the
> resource manager could not find SB/WSS.
> 
> Has anyone on the list actually got an Ensoniq version of a Sound
> Blaster card to work under OS/2 ??  Also has anyone been able to get the
> latest (Dolby 5.1)  Sound Blaster to work under OS/2 ??
> 
> Cheers/2
> 
> Ed.

>  

----------------------------------------------------------------------------------